.customer-title{color:#01182a;font-size:30px;line-height:2.25rem;font-weight:400;margin-top:4rem;text-align:center}
.customer-desc{color:#4b5563;font-size:16px;margin-top:.75rem;text-align:center;line-height:1.5rem;padding-left:1rem;padding-right:1rem}
.customer-list{display:grid;gap:20px;width:100%;margin-left:auto;margin-right:auto;margin-top:50px;padding-left:20px;padding-right:20px}
@media (min-width:1024px){.customer-list{grid-template-columns:repeat(2,minmax(0,1fr))}
}
@media (min-width:1280px){.customer-list{max-width:1440px;grid-template-columns:repeat(3,minmax(0,1fr));padding-left:0;padding-right:0}
}
.customer-card{height:366px;width:100%;border-radius:.75rem;padding:30px;box-shadow:0 1px 3px rgba(0,0,0,.1),0 1px 2px rgba(0,0,0,.06);background:linear-gradient(180deg,#ecf1ff 0,#fff 100%);cursor:pointer;transition:margin-top .3s}
.customer-card:hover{margin-top:-8px}
.customer-card-header{display:flex;align-items:center;width:100%;justify-content:center}
.customer-card-title{font-size:17px;font-weight:700;margin-left:.75rem}
.customer-card-imgwrap{width:100%;display:flex;justify-content:center}
.customer-marquee{overflow:hidden;padding-bottom:.875rem;padding-top:.375rem;margin-top:3rem;margin-bottom:2.5rem}
.customer-marquee-item{margin-top:1.5rem;user-select:none;white-space:nowrap}
.customer-marquee-item:first-child{margin-top:0}
.customer-marquee-list{display:flex;display:inline-block}
.customer-marquee-logo{margin-left:1.5rem;padding:.5rem 1rem;background-color:#fff;display:inline-block}
.customer-marquee-logo:first-child{margin-left:0}
.customer-marquee-logo img{height:60px;object-fit:cover}
@keyframes marquee-left{0%{transform:translateX(0)}
100%{transform:translateX(-50%)}
}
@keyframes marquee-right{0%{transform:translateX(-50%)}
100%{transform:translateX(0)}
}
.animate-marquee-left{animation:marquee-left 30s linear infinite}
.animate-marquee-right{animation:marquee-right 30s linear infinite}
.animate-marquee-left:hover,.animate-marquee-right:hover{cursor:pointer;animation-play-state:paused}
.el-dialog--center .el-dialog__body{padding:20px 10px!important}
